.f-card {
  @apply p-4 my-4;
  @apply border rounded;
  @apply flex flex-col justify-center items-center;
}

.f-title {
  @apply mt-8;
  @apply text-center;
  @apply mb-2;
}

.f-description {
  @apply text-center;
  @apply text-grey-darkest;
  @apply text-sm;
  @apply mb-8;
}

.f-column {
  @apply w-1/2 h-full;
}

.f-button {
  @apply text-white p-3 rounded;
}

.f-button--simple {
  @apply bg-teal-dark w-48;
}
.f-button--simple:hover {
  @apply bg-teal w-48;
}

.f-button--neutral {
  @apply bg-grey-darker w-48;
}
.f-button--neutral:hover {
  @apply bg-grey-dark w-48;
}

.f-button--radical {
  @apply bg-orange-dark w-48;
}
.f-button--radical:hover {
  @apply bg-orange w-48;
}

.f-subtitle {
  @apply text-sm font-bold;
}
